.videoplayer {

    border-bottom: 1px solid #f5c4b7;
    border-left: 1px solid #f5c4b7;
    border-right: 1px solid #f5c4b7;
	padding-bottom: 10px;
}

.videodescription {
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 370px;
    max-height: 150px;
    overflow: auto; 
}

.videolistdiv {
    width: 390px;
    overflow: auto;
    overflow-y: hidden;
}

.videolist .withpreview .videoname {
    display: none;
}

.monitor {
	margin-top: 10px;
}

.monitor .videoname {
    margin-top: 10px;
    margin-left: 10px;
	color: #ff781e;
	font-weight: bold;
}

.videoplayer-image-main {
    width: 390px;
    height: 240px;
    overflow: hidden;
}

.videolist li:hover,
.videolist li:focus 
{
    background-color: #fff0e1;
}

.videolist li.hover,
.videolist li.focus 
{
    background-color: #fff0e1;
}

.videolist li.selected,
.videolist li.selected
{
    background-color: #fff0e1;
}

.videolist
{
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

* html .videolistdiv
{
    width: 390px;
    overflow-y: hidden;
}

*:first-child+html .videolistdiv
{
    overflow-y: hidden;
}

.gecko18 .videolist li {
    width: 380px;
    height: 15px;
    overflow: visible;
    overflow-y: visible;
    overflow-x: hidden;
}

.videolist li
{
    max-width: 390px;
    height: 100px;
    overflow: hidden;
    border: 1px solid silver;
    margin: 3px;
    padding: 3px;
    display: inline-block;
	vertical-align: text-top;
    color: #ff781e;
}

* html .videolist li
{
    width: 240px;
    display: inline;
}

* html .videolist li.withpreview
{
    width: 120px;
    display: inline;
}


*:first-child+html .videolist li
{
	display: inline;
}

.videolist p
{
    margin: 0;
    white-space: normal;
}

.videolist img
{
    float: left;
    margin: 0 3px 3px 0;
}

.videoplayer-end {
    clear: both;
    height: 0px;
}

.gecko18 .videolistdiv {
	overflow: auto;
    overflow-x: hidden;
	overflow-y: auto;
	height: 200px;
	border-bottom: 1px solid  #f5c4b7;
}

.gecko18 .videolist .withpreview .videoname {
    display: inline;
}

.gecko18 .videolist img {
    display: inline;
	float: left;
}

.gecko18 .videolist li {
    width: 354px;
	padding-right: 5px;
	height: 100%;
    overflow: hidden;
	overflow-y: hidden;
    overflow-x: hidden;
}

.videoplayer .parseerror {
    display: none;
}

.editor-preview .videoplayer .parseerror {
    display: block;
}

.videoplayer .parseerror .htmlcode {
    font-family: "Courier New", Courier, Monospace;
    background-color: #eeeeee;
    padding: 5px;
}
 
